/*#############################################################
022 Ltd.
#############################################################*/

/* GLOBAL STYLES */
BODY, TH, TD, P, DIV, SPAN, INPUT, BUTTON, SELECT, TEXTAREA, FORM, B, STRONG, I, U, H1, H2, H3, H4, H5, H6, 
 DL, DD, DT, UL, LI, OL, OPTION, OPTGROUP, A {font-family:sans-serif;font-size:12px}
BODY {color:#000;background-color:#fff;margin:0px}
H1, H2, H3, H4, H5, H6 {font-weight:bold}
H1 {font-size:18px}
H2 {font-size:15px}
H5, H6 {font-size:11px}
a:link, a:visited {color:#035899;text-decoration:none}
a:hover {color:#035899;text-decoration:underline}
.hidden {display:none}
.float {float:left}
img { border: 0px; }



